/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
#wrapper {
	width: 650px;
	margin-left: auto;
	margin-right: auto;
	float: left;
	padding-bottom: 20px;
	padding-top: 5px;
	}

.accordionButton {
	width: 640px;
	float: left;
	_float: none;
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	background-color: #3E1F00;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 29px;
	padding-left: 10px;
	background-image: url(../imgs/flecha-down.png);
	background-position: right top;
	background-repeat: no-repeat;
	color: #FFF;
	}

.catorcepx {
	font-size:14px;
	color: #FFF;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
	
.accordionContent {
	width: 630px;
	float: left;
	_float: none;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 19px;
	padding-top: 15px;
	padding-bottom: 10px;
	}
#content #ppal #faqs #wrapper .accordionContent strong {
	font-weight: bold;
	color: #507194;
}

	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background-color: #507194;
	background-image: url(../imgs/flecha-up.png);
	background-position: right top;
	}
	
.over {
	background-color: #A7B80A;
	}
